/*----- Job apply now pop-up - starts -----*/

/* Overlay */
.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

/* Popup Box */
.popup-content {
    background: #ffffff;
    padding: 15px;
    width: 90%;
    max-width: 450px;
    border-radius: 8px;
    position: relative;
    animation: popupFade 0.3s ease;
}

/* Close Button */
.popup-close {
    position: absolute;
    top: 10px;
    right: 14px;
    font-size: 22px;
    cursor: pointer;
}

.popup-content .contact-page {
    box-shadow: none;
    padding: 0;
}

/* Animation */
@keyframes popupFade {
    from {
        transform: scale(0.9);
        opacity: 0;
    }

    to {
        transform: scale(1);
        opacity: 1;
    }
}

/*----- Job apply now pop-up - ends -----*/

.not-found-container {
    text-align: center;
    line-height: 65px;
    margin-top: 50px;
    margin-bottom: 55px;
}

.not-found-404 {
    font-size: 100px;
}

.not-found-text {
    font-size: 35px;
}

.workacrossglobe-btn {
    background-color: #F0844E;
    color: #ffffff !important;
    padding: 10px 28px;
    border-radius: 30px;
}

.workacrossglobe-btn:hover {
    background-color: #222;
    color: #ffffff;
}